Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 08:09:05 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ashton                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashton Bot:  Hi Ashton ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 
 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  554566146            12:03 PM, 14th May                   Fatma                   Hi Ashton, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:05 PM, 14th May                   Fatma                   I can see that you are contacting for refund queries           12:05 PM, 14th May                   Fatma                   Could you please share your order number
  so that I can assist you further?           12:05 PM, 14th May                     ashton                    9654856357           12:05 PM, 14th May                   Fatma                   Thank you for sharing the order number with me           12:06 PM, 14th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           12:06 PM, 14th May                     ashton                    Sure           12:06 PM, 14th May                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           12:06 PM, 14th May                   Fatma                   Once the refund is processed the amount you paid online will be refunded back to your my credit           12:07 PM, 14th May                   Fatma                   Is ther
 e anything else i can help you with?           12:07 PM, 14th May                     ashton                    I retured my product on 9th and today its 14th of may           12:07 PM, 14th May                   Fatma                   within 1-2 days the refund will be processed           12:08 PM, 14th May                   Fatma                   Is there anything else i can help you with?           12:08 PM, 14th May                     ashton                    No           12:08 PM, 14th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:08 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2578625